{
	"info_reg_id": "A010",
	"info_reg_name": "RAZVOJ, NELICENCIRANA KOPIJA",
	"info_reg_date": "2004-12-28",
	"info_reg_code": "1496164714",
	"permissions": {  
    "modules": [{
          "module_id": "*",
          "job_id": "*",
          "clients": [{"client_id":"*"}],
          "functions": ["*"]
        }],  
    "clients": [{
      "client_id": "DEMO",
      "pk": "87oluavs978bl94vkivfzs967zs3rf"
    },{
      "client_id": "*",
      "pk": ""
    }]
  }
}